.brxe-post-content .container, .brxe-post-content .container-fluid {
  --bs-gutter-x: 2.75rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .brxe-post-content .container-md, .brxe-post-content .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .brxe-post-content .container-xl, .brxe-post-content .container {
    max-width: 1140px;
  }
}
.brxe-post-content .row {
  --bs-gutter-x: 2.75rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
}
.brxe-post-content .row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
}
.brxe-post-content .col {
  flex: 1 0 0%;
}
.brxe-post-content .col-1 {
  flex: 0 0 auto;
  width: 8.3333333333%;
}
.brxe-post-content .col-2 {
  flex: 0 0 auto;
  width: 16.6666666667%;
}
.brxe-post-content .col-3 {
  flex: 0 0 auto;
  width: 25%;
}
.brxe-post-content .col-4 {
  flex: 0 0 auto;
  width: 33.3333333333%;
}
.brxe-post-content .col-5 {
  flex: 0 0 auto;
  width: 41.6666666667%;
}
.brxe-post-content .col-6 {
  flex: 0 0 auto;
  width: 50%;
}
.brxe-post-content .col-7 {
  flex: 0 0 auto;
  width: 58.3333333333%;
}
.brxe-post-content .col-8 {
  flex: 0 0 auto;
  width: 66.6666666667%;
}
.brxe-post-content .col-9 {
  flex: 0 0 auto;
  width: 75%;
}
.brxe-post-content .col-10 {
  flex: 0 0 auto;
  width: 83.3333333333%;
}
.brxe-post-content .col-11 {
  flex: 0 0 auto;
  width: 91.6666666667%;
}
.brxe-post-content .col-12 {
  flex: 0 0 auto;
  width: 100%;
}
@media (min-width: 479px) {
  .brxe-post-content .col-sm-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .brxe-post-content .col-sm-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .brxe-post-content .col-sm-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .brxe-post-content .col-sm-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .brxe-post-content .col-sm-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .brxe-post-content .col-sm-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .brxe-post-content .col-sm-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .brxe-post-content .col-sm-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .brxe-post-content .col-sm-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  .brxe-post-content .col-sm-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .brxe-post-content .col-sm-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .brxe-post-content .col-sm-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}
@media (min-width: 768px) {
  .brxe-post-content .col-md-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .brxe-post-content .col-md-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .brxe-post-content .col-md-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .brxe-post-content .col-md-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .brxe-post-content .col-md-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .brxe-post-content .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .brxe-post-content .col-md-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .brxe-post-content .col-md-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .brxe-post-content .col-md-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  .brxe-post-content .col-md-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .brxe-post-content .col-md-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .brxe-post-content .col-md-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .brxe-post-content .col-lg-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .brxe-post-content .col-lg-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .brxe-post-content .col-lg-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .brxe-post-content .col-lg-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .brxe-post-content .col-lg-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .brxe-post-content .col-lg-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .brxe-post-content .col-lg-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .brxe-post-content .col-lg-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .brxe-post-content .col-lg-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  .brxe-post-content .col-lg-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .brxe-post-content .col-lg-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .brxe-post-content .col-lg-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .brxe-post-content .col-xl-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .brxe-post-content .col-xl-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .brxe-post-content .col-xl-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .brxe-post-content .col-xl-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .brxe-post-content .col-xl-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .brxe-post-content .col-xl-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .brxe-post-content .col-xl-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .brxe-post-content .col-xl-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .brxe-post-content .col-xl-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  .brxe-post-content .col-xl-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .brxe-post-content .col-xl-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .brxe-post-content .col-xl-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}
@media (min-width: 1400px) {
  .brxe-post-content .col-xxl-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }
  .brxe-post-content .col-xxl-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  .brxe-post-content .col-xxl-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .brxe-post-content .col-xxl-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  .brxe-post-content .col-xxl-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .brxe-post-content .col-xxl-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .brxe-post-content .col-xxl-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
  .brxe-post-content .col-xxl-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }
  .brxe-post-content .col-xxl-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  .brxe-post-content .col-xxl-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }
  .brxe-post-content .col-xxl-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }
  .brxe-post-content .col-xxl-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}
.brxe-post-content .m-0 {
  margin: 0 !important;
}
.brxe-post-content .mt-0, .brxe-post-content .my-0 {
  margin-top: 0 !important;
}
.brxe-post-content .mb-0, .brxe-post-content .my-0 {
  margin-bottom: 0 !important;
}
.brxe-post-content .me-0, .brxe-post-content .mx-0 {
  margin-right: 0 !important;
}
.brxe-post-content .ms-0, .brxe-post-content .mx-0 {
  margin-left: 0 !important;
}
.brxe-post-content .p-0 {
  padding: 0 !important;
}
.brxe-post-content .pt-0, .brxe-post-content .py-0 {
  padding-top: 0 !important;
}
.brxe-post-content .pb-0, .brxe-post-content .py-0 {
  padding-bottom: 0 !important;
}
.brxe-post-content .pe-0, .brxe-post-content .px-0 {
  padding-right: 0 !important;
}
.brxe-post-content .ps-0, .brxe-post-content .px-0 {
  padding-left: 0 !important;
}
.brxe-post-content .m-1 {
  margin: 0.4rem !important;
}
.brxe-post-content .mt-1, .brxe-post-content .my-1 {
  margin-top: 0.4rem !important;
}
.brxe-post-content .mb-1, .brxe-post-content .my-1 {
  margin-bottom: 0.4rem !important;
}
.brxe-post-content .me-1, .brxe-post-content .mx-1 {
  margin-right: 0.4rem !important;
}
.brxe-post-content .ms-1, .brxe-post-content .mx-1 {
  margin-left: 0.4rem !important;
}
.brxe-post-content .p-1 {
  padding: 0.4rem !important;
}
.brxe-post-content .pt-1, .brxe-post-content .py-1 {
  padding-top: 0.4rem !important;
}
.brxe-post-content .pb-1, .brxe-post-content .py-1 {
  padding-bottom: 0.4rem !important;
}
.brxe-post-content .pe-1, .brxe-post-content .px-1 {
  padding-right: 0.4rem !important;
}
.brxe-post-content .ps-1, .brxe-post-content .px-1 {
  padding-left: 0.4rem !important;
}
.brxe-post-content .m-2 {
  margin: 0.5rem !important;
}
.brxe-post-content .mt-2, .brxe-post-content .my-2 {
  margin-top: 0.5rem !important;
}
.brxe-post-content .mb-2, .brxe-post-content .my-2 {
  margin-bottom: 0.5rem !important;
}
.brxe-post-content .me-2, .brxe-post-content .mx-2 {
  margin-right: 0.5rem !important;
}
.brxe-post-content .ms-2, .brxe-post-content .mx-2 {
  margin-left: 0.5rem !important;
}
.brxe-post-content .p-2 {
  padding: 0.5rem !important;
}
.brxe-post-content .pt-2, .brxe-post-content .py-2 {
  padding-top: 0.5rem !important;
}
.brxe-post-content .pb-2, .brxe-post-content .py-2 {
  padding-bottom: 0.5rem !important;
}
.brxe-post-content .pe-2, .brxe-post-content .px-2 {
  padding-right: 0.5rem !important;
}
.brxe-post-content .ps-2, .brxe-post-content .px-2 {
  padding-left: 0.5rem !important;
}
.brxe-post-content .m-3 {
  margin: 0.6666666667rem !important;
}
.brxe-post-content .mt-3, .brxe-post-content .my-3 {
  margin-top: 0.6666666667rem !important;
}
.brxe-post-content .mb-3, .brxe-post-content .my-3 {
  margin-bottom: 0.6666666667rem !important;
}
.brxe-post-content .me-3, .brxe-post-content .mx-3 {
  margin-right: 0.6666666667rem !important;
}
.brxe-post-content .ms-3, .brxe-post-content .mx-3 {
  margin-left: 0.6666666667rem !important;
}
.brxe-post-content .p-3 {
  padding: 0.6666666667rem !important;
}
.brxe-post-content .pt-3, .brxe-post-content .py-3 {
  padding-top: 0.6666666667rem !important;
}
.brxe-post-content .pb-3, .brxe-post-content .py-3 {
  padding-bottom: 0.6666666667rem !important;
}
.brxe-post-content .pe-3, .brxe-post-content .px-3 {
  padding-right: 0.6666666667rem !important;
}
.brxe-post-content .ps-3, .brxe-post-content .px-3 {
  padding-left: 0.6666666667rem !important;
}
.brxe-post-content .m-4 {
  margin: 1rem !important;
}
.brxe-post-content .mt-4, .brxe-post-content .my-4 {
  margin-top: 1rem !important;
}
.brxe-post-content .mb-4, .brxe-post-content .my-4 {
  margin-bottom: 1rem !important;
}
.brxe-post-content .me-4, .brxe-post-content .mx-4 {
  margin-right: 1rem !important;
}
.brxe-post-content .ms-4, .brxe-post-content .mx-4 {
  margin-left: 1rem !important;
}
.brxe-post-content .p-4 {
  padding: 1rem !important;
}
.brxe-post-content .pt-4, .brxe-post-content .py-4 {
  padding-top: 1rem !important;
}
.brxe-post-content .pb-4, .brxe-post-content .py-4 {
  padding-bottom: 1rem !important;
}
.brxe-post-content .pe-4, .brxe-post-content .px-4 {
  padding-right: 1rem !important;
}
.brxe-post-content .ps-4, .brxe-post-content .px-4 {
  padding-left: 1rem !important;
}
.brxe-post-content .m-5 {
  margin: 1.375rem !important;
}
.brxe-post-content .mt-5, .brxe-post-content .my-5 {
  margin-top: 1.375rem !important;
}
.brxe-post-content .mb-5, .brxe-post-content .my-5 {
  margin-bottom: 1.375rem !important;
}
.brxe-post-content .me-5, .brxe-post-content .mx-5 {
  margin-right: 1.375rem !important;
}
.brxe-post-content .ms-5, .brxe-post-content .mx-5 {
  margin-left: 1.375rem !important;
}
.brxe-post-content .p-5 {
  padding: 1.375rem !important;
}
.brxe-post-content .pt-5, .brxe-post-content .py-5 {
  padding-top: 1.375rem !important;
}
.brxe-post-content .pb-5, .brxe-post-content .py-5 {
  padding-bottom: 1.375rem !important;
}
.brxe-post-content .pe-5, .brxe-post-content .px-5 {
  padding-right: 1.375rem !important;
}
.brxe-post-content .ps-5, .brxe-post-content .px-5 {
  padding-left: 1.375rem !important;
}
.brxe-post-content .m-6 {
  margin: 1.75rem !important;
}
.brxe-post-content .mt-6, .brxe-post-content .my-6 {
  margin-top: 1.75rem !important;
}
.brxe-post-content .mb-6, .brxe-post-content .my-6 {
  margin-bottom: 1.75rem !important;
}
.brxe-post-content .me-6, .brxe-post-content .mx-6 {
  margin-right: 1.75rem !important;
}
.brxe-post-content .ms-6, .brxe-post-content .mx-6 {
  margin-left: 1.75rem !important;
}
.brxe-post-content .p-6 {
  padding: 1.75rem !important;
}
.brxe-post-content .pt-6, .brxe-post-content .py-6 {
  padding-top: 1.75rem !important;
}
.brxe-post-content .pb-6, .brxe-post-content .py-6 {
  padding-bottom: 1.75rem !important;
}
.brxe-post-content .pe-6, .brxe-post-content .px-6 {
  padding-right: 1.75rem !important;
}
.brxe-post-content .ps-6, .brxe-post-content .px-6 {
  padding-left: 1.75rem !important;
}
.brxe-post-content .m-7 {
  margin: 2rem !important;
}
.brxe-post-content .mt-7, .brxe-post-content .my-7 {
  margin-top: 2rem !important;
}
.brxe-post-content .mb-7, .brxe-post-content .my-7 {
  margin-bottom: 2rem !important;
}
.brxe-post-content .me-7, .brxe-post-content .mx-7 {
  margin-right: 2rem !important;
}
.brxe-post-content .ms-7, .brxe-post-content .mx-7 {
  margin-left: 2rem !important;
}
.brxe-post-content .p-7 {
  padding: 2rem !important;
}
.brxe-post-content .pt-7, .brxe-post-content .py-7 {
  padding-top: 2rem !important;
}
.brxe-post-content .pb-7, .brxe-post-content .py-7 {
  padding-bottom: 2rem !important;
}
.brxe-post-content .pe-7, .brxe-post-content .px-7 {
  padding-right: 2rem !important;
}
.brxe-post-content .ps-7, .brxe-post-content .px-7 {
  padding-left: 2rem !important;
}
.brxe-post-content .m-8 {
  margin: 2.75rem !important;
}
.brxe-post-content .mt-8, .brxe-post-content .my-8 {
  margin-top: 2.75rem !important;
}
.brxe-post-content .mb-8, .brxe-post-content .my-8 {
  margin-bottom: 2.75rem !important;
}
.brxe-post-content .me-8, .brxe-post-content .mx-8 {
  margin-right: 2.75rem !important;
}
.brxe-post-content .ms-8, .brxe-post-content .mx-8 {
  margin-left: 2.75rem !important;
}
.brxe-post-content .p-8 {
  padding: 2.75rem !important;
}
.brxe-post-content .pt-8, .brxe-post-content .py-8 {
  padding-top: 2.75rem !important;
}
.brxe-post-content .pb-8, .brxe-post-content .py-8 {
  padding-bottom: 2.75rem !important;
}
.brxe-post-content .pe-8, .brxe-post-content .px-8 {
  padding-right: 2.75rem !important;
}
.brxe-post-content .ps-8, .brxe-post-content .px-8 {
  padding-left: 2.75rem !important;
}
.brxe-post-content .m-10 {
  margin: 4rem !important;
}
.brxe-post-content .mt-10, .brxe-post-content .my-10 {
  margin-top: 4rem !important;
}
.brxe-post-content .mb-10, .brxe-post-content .my-10 {
  margin-bottom: 4rem !important;
}
.brxe-post-content .me-10, .brxe-post-content .mx-10 {
  margin-right: 4rem !important;
}
.brxe-post-content .ms-10, .brxe-post-content .mx-10 {
  margin-left: 4rem !important;
}
.brxe-post-content .p-10 {
  padding: 4rem !important;
}
.brxe-post-content .pt-10, .brxe-post-content .py-10 {
  padding-top: 4rem !important;
}
.brxe-post-content .pb-10, .brxe-post-content .py-10 {
  padding-bottom: 4rem !important;
}
.brxe-post-content .pe-10, .brxe-post-content .px-10 {
  padding-right: 4rem !important;
}
.brxe-post-content .ps-10, .brxe-post-content .px-10 {
  padding-left: 4rem !important;
}
.brxe-post-content .m-11 {
  margin: 6rem !important;
}
.brxe-post-content .mt-11, .brxe-post-content .my-11 {
  margin-top: 6rem !important;
}
.brxe-post-content .mb-11, .brxe-post-content .my-11 {
  margin-bottom: 6rem !important;
}
.brxe-post-content .me-11, .brxe-post-content .mx-11 {
  margin-right: 6rem !important;
}
.brxe-post-content .ms-11, .brxe-post-content .mx-11 {
  margin-left: 6rem !important;
}
.brxe-post-content .p-11 {
  padding: 6rem !important;
}
.brxe-post-content .pt-11, .brxe-post-content .py-11 {
  padding-top: 6rem !important;
}
.brxe-post-content .pb-11, .brxe-post-content .py-11 {
  padding-bottom: 6rem !important;
}
.brxe-post-content .pe-11, .brxe-post-content .px-11 {
  padding-right: 6rem !important;
}
.brxe-post-content .ps-11, .brxe-post-content .px-11 {
  padding-left: 6rem !important;
}
.brxe-post-content .m-12 {
  margin: 8rem !important;
}
.brxe-post-content .mt-12, .brxe-post-content .my-12 {
  margin-top: 8rem !important;
}
.brxe-post-content .mb-12, .brxe-post-content .my-12 {
  margin-bottom: 8rem !important;
}
.brxe-post-content .me-12, .brxe-post-content .mx-12 {
  margin-right: 8rem !important;
}
.brxe-post-content .ms-12, .brxe-post-content .mx-12 {
  margin-left: 8rem !important;
}
.brxe-post-content .p-12 {
  padding: 8rem !important;
}
.brxe-post-content .pt-12, .brxe-post-content .py-12 {
  padding-top: 8rem !important;
}
.brxe-post-content .pb-12, .brxe-post-content .py-12 {
  padding-bottom: 8rem !important;
}
.brxe-post-content .pe-12, .brxe-post-content .px-12 {
  padding-right: 8rem !important;
}
.brxe-post-content .ps-12, .brxe-post-content .px-12 {
  padding-left: 8rem !important;
}
.brxe-post-content .m-13 {
  margin: 10rem !important;
}
.brxe-post-content .mt-13, .brxe-post-content .my-13 {
  margin-top: 10rem !important;
}
.brxe-post-content .mb-13, .brxe-post-content .my-13 {
  margin-bottom: 10rem !important;
}
.brxe-post-content .me-13, .brxe-post-content .mx-13 {
  margin-right: 10rem !important;
}
.brxe-post-content .ms-13, .brxe-post-content .mx-13 {
  margin-left: 10rem !important;
}
.brxe-post-content .p-13 {
  padding: 10rem !important;
}
.brxe-post-content .pt-13, .brxe-post-content .py-13 {
  padding-top: 10rem !important;
}
.brxe-post-content .pb-13, .brxe-post-content .py-13 {
  padding-bottom: 10rem !important;
}
.brxe-post-content .pe-13, .brxe-post-content .px-13 {
  padding-right: 10rem !important;
}
.brxe-post-content .ps-13, .brxe-post-content .px-13 {
  padding-left: 10rem !important;
}
.brxe-post-content .m-14 {
  margin: 12rem !important;
}
.brxe-post-content .mt-14, .brxe-post-content .my-14 {
  margin-top: 12rem !important;
}
.brxe-post-content .mb-14, .brxe-post-content .my-14 {
  margin-bottom: 12rem !important;
}
.brxe-post-content .me-14, .brxe-post-content .mx-14 {
  margin-right: 12rem !important;
}
.brxe-post-content .ms-14, .brxe-post-content .mx-14 {
  margin-left: 12rem !important;
}
.brxe-post-content .p-14 {
  padding: 12rem !important;
}
.brxe-post-content .pt-14, .brxe-post-content .py-14 {
  padding-top: 12rem !important;
}
.brxe-post-content .pb-14, .brxe-post-content .py-14 {
  padding-bottom: 12rem !important;
}
.brxe-post-content .pe-14, .brxe-post-content .px-14 {
  padding-right: 12rem !important;
}
.brxe-post-content .ps-14, .brxe-post-content .px-14 {
  padding-left: 12rem !important;
}
.brxe-post-content .m-16 {
  margin: 16rem !important;
}
.brxe-post-content .mt-16, .brxe-post-content .my-16 {
  margin-top: 16rem !important;
}
.brxe-post-content .mb-16, .brxe-post-content .my-16 {
  margin-bottom: 16rem !important;
}
.brxe-post-content .me-16, .brxe-post-content .mx-16 {
  margin-right: 16rem !important;
}
.brxe-post-content .ms-16, .brxe-post-content .mx-16 {
  margin-left: 16rem !important;
}
.brxe-post-content .p-16 {
  padding: 16rem !important;
}
.brxe-post-content .pt-16, .brxe-post-content .py-16 {
  padding-top: 16rem !important;
}
.brxe-post-content .pb-16, .brxe-post-content .py-16 {
  padding-bottom: 16rem !important;
}
.brxe-post-content .pe-16, .brxe-post-content .px-16 {
  padding-right: 16rem !important;
}
.brxe-post-content .ps-16, .brxe-post-content .px-16 {
  padding-left: 16rem !important;
}
.brxe-post-content .m-auto {
  margin: auto !important;
}
.brxe-post-content .mt-auto, .brxe-post-content .my-auto {
  margin-top: auto !important;
}
.brxe-post-content .mb-auto, .brxe-post-content .my-auto {
  margin-bottom: auto !important;
}
.brxe-post-content .me-auto, .brxe-post-content .mx-auto {
  margin-right: auto !important;
}
.brxe-post-content .ms-auto, .brxe-post-content .mx-auto {
  margin-left: auto !important;
}
.brxe-post-content h6,
.brxe-post-content .h6,
.brxe-post-content h5,
.brxe-post-content .h5,
.brxe-post-content h4,
.brxe-post-content .h4,
.brxe-post-content h3,
.brxe-post-content .h3,
.brxe-post-content h2,
.brxe-post-content .h2,
.brxe-post-content h1,
.brxe-post-content .h1 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
  color: var(--bs-heading-color);
}
.brxe-post-content h4,
.brxe-post-content .h4 {
  font-size: 1.25rem;
}
.brxe-post-content h3,
.brxe-post-content h4,
.brxe-post-content .h3,
.brxe-post-content .h4 {
  font-weight: 500;
}
.brxe-post-content .fs-1 {
  font-size: 0.5rem !important;
}
.brxe-post-content .fs-2 {
  font-size: 0.75rem !important;
}
.brxe-post-content .fs-25 {
  font-size: 0.9rem !important;
}
.brxe-post-content .fs-3 {
  font-size: 1rem !important;
}
.brxe-post-content .fs-4 {
  font-size: 1.25rem !important;
}
.brxe-post-content .fs-5 {
  font-size: calc(1.275rem + 0.3vw) !important;
}
.brxe-post-content .fs-6 {
  font-size: calc(1.325rem + 0.9vw) !important;
}
.brxe-post-content .fs-7 {
  font-size: calc(1.375rem + 1.5vw) !important;
}
.brxe-post-content .fs-8 {
  font-size: calc(1.425rem + 2.1vw) !important;
}
.brxe-post-content .text-center {
  text-align: center !important;
}
.brxe-post-content .text-decoration-none {
  text-decoration: none !important;
}
@media (min-width: 1200px) {
  .brxe-post-content .fs-5 {
    font-size: 1.5rem !important;
  }
}
@media (min-width: 1200px) {
  .brxe-post-content .fs-6 {
    font-size: 2rem !important;
  }
}
@media (min-width: 1200px) {
  .brxe-post-content .fs-7 {
    font-size: 2.5rem !important;
  }
}
@media (min-width: 1200px) {
  .brxe-post-content .fs-8 {
    font-size: 3rem !important;
  }
}
.brxe-post-content .layout-theme--light .h1,
.brxe-post-content .layout-theme--light .h2,
.brxe-post-content .layout-theme--light .h3,
.brxe-post-content .layout-theme--light .h4,
.brxe-post-content .layout-theme--light .h5,
.brxe-post-content .layout-theme--light .h6,
.brxe-post-content .layout-theme--light h1,
.brxe-post-content .layout-theme--light h2,
.brxe-post-content .layout-theme--light h3,
.brxe-post-content .layout-theme--light h4,
.brxe-post-content .layout-theme--light h5,
.brxe-post-content .layout-theme--light h6 {
  color: #fff;
}
@media (max-width: 991.98px) {
  .brxe-post-content table.spec {
    display: block;
  }
}
@media (max-width: 991.98px) {
  .brxe-post-content table.spec thead,
  .brxe-post-content table.spec tbody,
  .brxe-post-content table.spec th,
  .brxe-post-content table.spec td,
  .brxe-post-content table.spec tr {
    display: block;
  }
}
@media (max-width: 991.98px) {
  .brxe-post-content table.spec td {
    display: block;
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align: left;
  }
}
@media (max-width: 991.98px) {
  .brxe-post-content table.spec td:before {
    position: absolute;
    top: 0.5rem;
    left: 1rem;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    content: attr(data-label);
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 400;
  }
}
@media (max-width: 991.98px) {
  .brxe-post-content table.spec tr:nth-of-type(odd) {
    background: #fff;
  }
}
@media (max-width: 991.98px) {
  .brxe-post-content table.spec thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
}
@media (max-width: 991.98px) {
  .brxe-post-content table.spec tr {
    border: 1px solid #e8e8e8;
  }
}
.brxe-post-content .fw-100 {
  font-weight: 100 !important;
}
.brxe-post-content .fw-200 {
  font-weight: 200 !important;
}
.brxe-post-content .fw-300 {
  font-weight: 300 !important;
}
.brxe-post-content .fw-400 {
  font-weight: 400 !important;
}
.brxe-post-content .fw-500 {
  font-weight: 500 !important;
}
.brxe-post-content .fw-600 {
  font-weight: 600 !important;
}
.brxe-post-content .fw-700 {
  font-weight: 700 !important;
}
.brxe-post-content .fw-800 {
  font-weight: 800 !important;
}
.brxe-post-content .fw-900 {
  font-weight: 900 !important;
}
.brxe-post-content .fs-1 {
  line-height: 1.3em;
}
.brxe-post-content .fs-2,
.brxe-post-content .fs-small {
  line-height: 1.3em;
}
.brxe-post-content .fs-25 {
  line-height: 1.3em;
}
.brxe-post-content .fs-3 {
  line-height: 1.5em;
}
.brxe-post-content .fs-4 {
  line-height: 1.3em;
}
.brxe-post-content .fs-5 {
  line-height: 1.1em;
}
.brxe-post-content .fs-6 {
  line-height: 1.1em;
}
.brxe-post-content .fs-7 {
  line-height: 1em;
}
.brxe-post-content .bg-gradient-blue {
  background-image: linear-gradient(to right, #001b4f, #0061f9);
}
.brxe-post-content .bg-light-green {
  background-color: #d7e3df !important;
}
.brxe-post-content .bg-light-red {
  background-color: #e3dbdb !important;
}
.brxe-post-content .bg-light-orange {
  background-color: #fbf1e8 !important;
}
.brxe-post-content .bg-light-yellow {
  background-color: #e3e3d1 !important;
}
.brxe-post-content .bg-light-white {
  background-color: #d7d7d7 !important;
}
.brxe-post-content .bg-light-black {
  background-color: #d7d7d7 !important;
}
.brxe-post-content .text-primary {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-primary-rgb), var(--bs-text-opacity)) !important;
}
.brxe-post-content .text-success {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-success-rgb), var(--bs-text-opacity)) !important;
}
.brxe-post-content .text-info {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-info-rgb), var(--bs-text-opacity)) !important;
}
.brxe-post-content .text-warning {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-warning-rgb), var(--bs-text-opacity)) !important;
}
.brxe-post-content .text-danger {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-danger-rgb), var(--bs-text-opacity)) !important;
}
.brxe-post-content .text-black-900 {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-black-900-rgb), var(--bs-text-opacity)) !important;
}
.brxe-post-content .text-black-800 {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-black-800-rgb), var(--bs-text-opacity)) !important;
}
.brxe-post-content .text-white {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}
.brxe-post-content .bg-transparent-black {
  background-color: rgba(0, 0, 0, 0.5) !important;
}
.brxe-post-content .bg-transparent {
  background-color: rgba(0, 0, 0, 0) !important;
}
.brxe-post-content .bg-primary {
  background-color: #4d738a !important;
}
.brxe-post-content .bg-secondary {
  background-color: #8b8b8b !important;
}
.brxe-post-content .bg-success {
  background-color: #008542 !important;
}
.brxe-post-content .bg-info {
  background-color: #0dcaf0 !important;
}
.brxe-post-content .bg-warning {
  background-color: #ffc107 !important;
}
.brxe-post-content .bg-danger {
  background-color: #dc3545 !important;
}
.brxe-post-content .bg-light {
  background-color: #f7f7f7 !important;
}
.brxe-post-content .bg-black {
  background-color: #000 !important;
}
.brxe-post-content .bg-black-800 {
  background-color: #333 !important;
}
.brxe-post-content .bg-black-100 {
  background-color: #eee !important;
}
.brxe-post-content .bg-black-50 {
  background-color: #f7f7f7 !important;
}
.brxe-post-content .bg-black-5 {
  background-color: #f7f7f7 !important;
}
.brxe-post-content .bg-black-10 {
  background-color: #eaeaea !important;
}
.brxe-post-content .bg-black-20 {
  background-color: #d3d4d4 !important;
}
.brxe-post-content .bg-black-40 {
  background-color: #a8a9aa !important;
}
.brxe-post-content .bg-primary-gray {
  background-color: #7c878e !important;
}
.brxe-post-content .bg-black-60 {
  background-color: #7c7e7f !important;
}
.brxe-post-content .bg-primary-black {
  background-color: #25282a !important;
}
.brxe-post-content .bg-black-80 {
  background-color: #131313 !important;
}
.brxe-post-content .bg-gold {
  background-color: #efbd47 !important;
}
.brxe-post-content .bg-orange {
  background-color: #efa63e !important;
}
.brxe-post-content .bg-burnt-orange {
  background-color: #ca7700 !important;
}
.brxe-post-content .bg-white {
  background-color: #fff !important;
}
.brxe-post-content .bg-green {
  background-color: #008542 !important;
}
.brxe-post-content .bg-light-blue {
  background-color: #d7dfe3 !important;
}
.brxe-post-content .bg-blue {
  background-color: #4d738a !important;
}
.brxe-post-content .bg-blue-900 {
  background-color: #1e3745 !important;
}
.brxe-post-content .bg-blue-800 {
  background-color: #304c5d !important;
}
.brxe-post-content .bg-blue-600 {
  background-color: #4d738a !important;
}
.brxe-post-content .bg-blue-100 {
  background-color: #c3e3ef !important;
}
.brxe-post-content .bg-blue-50 {
  background-color: #def5ff !important;
}
.brxe-post-content .bg-calm-blue {
  background-color: #a6bcc6 !important;
}
.brxe-post-content .bg-bright-blue {
  background-color: #8cb8c6 !important;
}
.brxe-post-content .bg-medium-blue {
  background-color: #44687d !important;
}
.brxe-post-content .bg-slate-blue {
  background-color: #304c5d !important;
}
.brxe-post-content .bg-bold-blue {
  background-color: #003865 !important;
}
.brxe-post-content .bg-dark-blue {
  background-color: #2b424c !important;
}
.brxe-post-content .bg-dark-red {
  background-color: #983222 !important;
}
.brxe-post-content .bg-primary-red {
  background-color: #be3a34 !important;
}
.brxe-post-content .text-primary {
  color: #4d738a !important;
}
.brxe-post-content .text-success {
  color: #008542 !important;
}
.brxe-post-content .text-info {
  color: #0dcaf0 !important;
}
.brxe-post-content .text-warning {
  color: #ffc107 !important;
}
.brxe-post-content .text-danger {
  color: #dc3545 !important;
}
.brxe-post-content .text-black-900 {
  color: #131313 !important;
}
.brxe-post-content .text-black-800 {
  color: #333 !important;
}
.brxe-post-content .text-white {
  color: #fff !important;
}
.brxe-post-content .dark-red,
.brxe-post-content .bg-dark-red {
  background-color: #983222;
}
.brxe-post-content .bg-hovered-dark-red:hover,
.brxe-post-content .bg-hovered-dark-red:focus {
  background-color: #983222 !important;
}
.brxe-post-content .primary-red,
.brxe-post-content .bg-primary-red {
  background-color: #be3a34;
}
.brxe-post-content .bg-hovered-primary-red:hover,
.brxe-post-content .bg-hovered-primary-red:focus {
  background-color: #be3a34 !important;
}
.brxe-post-content .blue,
.brxe-post-content .bg-blue {
  background-color: #4d738a;
}
.brxe-post-content .blue-900,
.brxe-post-content .bg-blue-900 {
  background-color: #1e3745;
}
.brxe-post-content .bg-hovered-blue-900:hover,
.brxe-post-content .bg-hovered-blue-900:focus {
  background-color: #1e3745 !important;
}
.brxe-post-content .blue-800,
.brxe-post-content .bg-blue-800 {
  background-color: #304c5d;
}
.brxe-post-content .blue-600,
.brxe-post-content .bg-blue-600 {
  background-color: #4d738a;
}
.brxe-post-content .bg-hovered-blue-600:hover,
.brxe-post-content .bg-hovered-blue-600:focus {
  background-color: #4d738a !important;
}
.brxe-post-content .bg-blue-100 {
  background-color: #c3e3ef;
}
.brxe-post-content .bg-blue-50 {
  background-color: #def5ff;
}
.brxe-post-content .calm-blue,
.brxe-post-content .bg-calm-blue {
  background-color: #a6bcc6;
}
.brxe-post-content .bg-hovered-calm-blue:hover,
.brxe-post-content .bg-hovered-calm-blue:focus {
  background-color: #a6bcc6 !important;
}
.brxe-post-content .bright-blue,
.brxe-post-content .bg-bright-blue {
  background-color: #8cb8c6;
}
.brxe-post-content .bg-hovered-bright-blue:hover,
.brxe-post-content .bg-hovered-bright-blue:focus {
  background-color: #8cb8c6 !important;
}
.brxe-post-content .medium-blue,
.brxe-post-content .bg-medium-blue {
  background-color: #44687d;
}
.brxe-post-content .bg-hovered-medium-blue:hover,
.brxe-post-content .bg-hovered-medium-blue:focus {
  background-color: #44687d !important;
}
.brxe-post-content .slate-blue,
.brxe-post-content .bg-slate-blue {
  background-color: #304c5d;
}
.brxe-post-content .bg-hovered-slate-blue:hover,
.brxe-post-content .bg-hovered-slate-blue:focus {
  background-color: #304c5d !important;
}
.brxe-post-content .bold-blue,
.brxe-post-content .bg-bold-blue {
  background-color: #003865;
}
.brxe-post-content .bg-hovered-bold-blue:hover,
.brxe-post-content .bg-hovered-bold-blue:focus {
  background-color: #003865 !important;
}
.brxe-post-content .dark-blue,
.brxe-post-content .bg-dark-blue {
  background-color: #2b424c;
}
.brxe-post-content .bg-hovered-dark-blue:hover,
.brxe-post-content .bg-hovered-dark-blue:focus {
  background-color: #2b424c !important;
}
.brxe-post-content .green,
.brxe-post-content .bg-green {
  background-color: #008542;
}
.brxe-post-content .bg-hovered-green:hover,
.brxe-post-content .bg-hovered-green:focus {
  background-color: #008542 !important;
}
.brxe-post-content .burnt-orange,
.brxe-post-content .bg-burnt-orange {
  background-color: #ca7700;
}
.brxe-post-content .bg-hovered-burnt-orange:hover,
.brxe-post-content .bg-hovered-burnt-orange:focus {
  background-color: #ca7700 !important;
}
.brxe-post-content .orange,
.brxe-post-content .bg-orange {
  background-color: #efa63e;
}
.brxe-post-content .bg-hovered-orange:hover,
.brxe-post-content .bg-hovered-orange:focus {
  background-color: #efa63e !important;
}
.brxe-post-content .gold,
.brxe-post-content .bg-gold {
  background-color: #f3bd46;
}
.brxe-post-content .bg-hovered-gold:hover,
.brxe-post-content .bg-hovered-gold:focus {
  background-color: #f3bd46 !important;
}
.brxe-post-content .black,
.brxe-post-content .bg-black {
  background-color: #000;
}
.brxe-post-content .bg-hovered-black:hover,
.brxe-post-content .bg-hovered-black:focus {
  background-color: #000 !important;
}
.brxe-post-content .black-800,
.brxe-post-content .bg-black-800 {
  background-color: #333;
}
.brxe-post-content .black-100,
.brxe-post-content .bg-black-100 {
  background-color: #eee;
}
.brxe-post-content .black-50,
.brxe-post-content .bg-black-50 {
  background-color: #f7f7f7;
}
.brxe-post-content .bg-hovered-black-50:hover,
.brxe-post-content .bg-hovered-black-50:focus {
  background-color: #f7f7f7 !important;
}
.brxe-post-content .black-5,
.brxe-post-content .bg-black-5 {
  background-color: #f7f7f7;
}
.brxe-post-content .bg-hovered-black-5:hover,
.brxe-post-content .bg-hovered-black-5:focus {
  background-color: #f7f7f7 !important;
}
.brxe-post-content .black-10,
.brxe-post-content .bg-black-10 {
  background-color: #eaeaea;
}
.brxe-post-content .bg-hovered-black-10:hover,
.brxe-post-content .bg-hovered-black-10:focus {
  background-color: #eaeaea !important;
}
.brxe-post-content .black-20,
.brxe-post-content .bg-black-20 {
  background-color: #d3d4d4;
}
.brxe-post-content .bg-hovered-black-20:hover,
.brxe-post-content .bg-hovered-black-20:focus {
  background-color: #d3d4d4 !important;
}
.brxe-post-content .black-40,
.brxe-post-content .bg-black-40 {
  background-color: #a8a9aa;
}
.brxe-post-content .bg-hovered-black-40:hover,
.brxe-post-content .bg-hovered-black-40:focus {
  background-color: #a8a9aa !important;
}
.brxe-post-content .primary-gray,
.brxe-post-content .bg-primary-gray {
  background-color: #7c878e;
}
.brxe-post-content .bg-hovered-primary-gray:hover,
.brxe-post-content .bg-hovered-primary-gray:focus {
  background-color: #7c878e !important;
}
.brxe-post-content .black-60,
.brxe-post-content .bg-black-60 {
  background-color: #7c7e7f;
}
.brxe-post-content .bg-hovered-black-60:hover,
.brxe-post-content .bg-hovered-black-60:focus {
  background-color: #7c7e7f !important;
}
.brxe-post-content .primary-black,
.brxe-post-content .bg-primary-black {
  background-color: #25282a;
}
.brxe-post-content .bg-hovered-primary-black:hover,
.brxe-post-content .bg-hovered-primary-black:focus {
  background-color: #25282a !important;
}
.brxe-post-content .black-80,
.brxe-post-content .bg-black-80 {
  background-color: #131313;
}
.brxe-post-content .bg-hovered-black-80:hover,
.brxe-post-content .bg-hovered-black-80:focus {
  background-color: #131313 !important;
}
.brxe-post-content .white,
.brxe-post-content .bg-white {
  background-color: #fff;
}
.brxe-post-content .bg-hovered-white:hover,
.brxe-post-content .bg-hovered-white:focus {
  background-color: #fff !important;
}
.brxe-post-content .bg-primary-white {
  background-color: #fff;
}
.brxe-post-content .bg-hovered-primary-white:hover,
.brxe-post-content .bg-hovered-primary-white:focus {
  background-color: #fff !important;
}
.brxe-post-content .orange .bg-hovered-orange:hover,
.brxe-post-content .orange .bg-hovered-orange:focus {
  background-color: #efa63e !important;
}
.brxe-post-content .table {
  --bs-table-bg: transparent;
  --bs-table-accent-bg: transparent;
  --bs-table-striped-color: #333333;
  --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
  --bs-table-active-color: #333333;
  --bs-table-active-bg: rgba(0, 0, 0, 0.1);
  --bs-table-hover-color: #333333;
  --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
  width: 100%;
  margin-bottom: 1rem;
  color: #333;
  vertical-align: top;
  border-color: #e3e3e3;
}
.brxe-post-content .table > :not(caption) > * > * {
  padding: 0.5rem 0.5rem;
  border-bottom-width: 1px;
  box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}
.brxe-post-content .table > tbody {
  vertical-align: inherit;
}
.brxe-post-content .table > thead {
  vertical-align: bottom;
}
.brxe-post-content .table-sm > :not(caption) > * > * {
  padding: 0.25rem 0.25rem;
}
.brxe-post-content .table-bordered > :not(caption) > * {
  border-width: 1px 0;
}
.brxe-post-content .table-bordered > :not(caption) > * > * {
  border-width: 0 1px;
}
.brxe-post-content .table-borderless > :not(caption) > * > * {
  border-bottom-width: 0;
}
.brxe-post-content .table-borderless > :not(:first-child) {
  border-top-width: 0;
}
.brxe-post-content .table-striped > tbody > tr:nth-of-type(odd) > * {
  --bs-table-accent-bg: var(--bs-table-striped-bg);
  color: var(--bs-table-striped-color);
}
.brxe-post-content .table-hover > tbody > tr:hover > * {
  --bs-table-accent-bg: var(--bs-table-hover-bg);
  color: var(--bs-table-hover-color);
}
.brxe-post-content .table-dark {
  --bs-table-color: #fff;
  --bs-table-bg: #333333;
  --bs-table-border-color: #474747;
  --bs-table-striped-bg: #3d3d3d;
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: #474747;
  --bs-table-active-color: #fff;
  --bs-table-hover-bg: #424242;
  --bs-table-hover-color: #fff;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}
.brxe-post-content .table-responsive {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
@media (max-width: 767.98px) {
  .brxe-post-content .table-borderless > :not(caption) > * > * {
    width: 100%;
    display: block;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
  }
}
@media (max-width: 767.98px) {
  .brxe-post-content .table-borderless > :not(caption) > * > * > ul {
    padding-top: 0.25rem;
  }
}
.brxe-post-content .border-1 {
  border-style: solid;
  border-width: 1px;
}
.brxe-post-content .border-left-0 {
  border-left-style: none !important;
  border-left-width: 0px !important;
}
.brxe-post-content .border-right-0 {
  border-right-style: none !important;
  border-right-width: 0px !important;
}
.brxe-post-content .border-top-0 {
  border-top-style: none !important;
  border-top-width: 0px !important;
}
.brxe-post-content .border-bottom-0 {
  border-bottom-style: none !important;
  border-bottom-width: 0px !important;
}
.brxe-post-content .border-0 {
  border: 0 !important;
}
.brxe-post-content .border-top-0 {
  border-top: 0 !important;
}
.brxe-post-content .border-end-0 {
  border-right: 0 !important;
}
.brxe-post-content .border-bottom-0 {
  border-bottom: 0 !important;
}
.brxe-post-content .border-start-0 {
  border-left: 0 !important;
}
.brxe-post-content .border-black-600 {
  border-color: #646464 !important;
}
.brxe-post-content .border-black-500 {
  border-color: #8b8b8b !important;
}
.brxe-post-content .border-black-400 {
  border-color: #acacac !important;
}
.brxe-post-content .border-black-300 {
  border-color: #d1d1d1 !important;
}
.brxe-post-content .border-black-200 {
  border-color: #e3e3e3 !important;
}
.brxe-post-content .border-blue-400 {
  border-color: #74a6ba !important;
}
.brxe-post-content .border-1 {
  border-width: 1px !important;
}
.brxe-post-content .border-5 {
  border-width: 5px !important;
}
.brxe-post-content .img-fluid {
  max-width: 100%;
  height: auto;
}
.brxe-post-content .h-25 {
  height: 25% !important;
}
.brxe-post-content .h-50 {
  height: 50% !important;
}
.brxe-post-content .h-75 {
  height: 75% !important;
}
.brxe-post-content .h-100 {
  height: 100% !important;
}
.brxe-post-content .w-10 {
  width: 10% !important;
}
.brxe-post-content .w-20 {
  width: 20% !important;
}
.brxe-post-content .w-25 {
  width: 25% !important;
}
.brxe-post-content .w-30 {
  width: 30% !important;
}
.brxe-post-content .w-33 {
  width: 33% !important;
}
.brxe-post-content .w-40 {
  width: 40% !important;
}
.brxe-post-content .w-50 {
  width: 50% !important;
}
.brxe-post-content .w-60 {
  width: 60% !important;
}
.brxe-post-content .w-67 {
  width: 67% !important;
}
.brxe-post-content .w-70 {
  width: 70% !important;
}
.brxe-post-content .w-75 {
  width: 75% !important;
}
.brxe-post-content .w-80 {
  width: 80% !important;
}
.brxe-post-content .w-90 {
  width: 90% !important;
}
.brxe-post-content .w-100 {
  width: 100% !important;
}
.brxe-post-content .clearfix::after {
  display: block;
  clear: both;
  content: "";
}
.brxe-post-content .center-content .content p:last-child {
  margin-bottom: 0;
}
